/**
 *
 */
package org.gcube.portlets.user.workspaceexplorerapp.client;

import com.google.gwt.user.client.ui.SimplePanel;
import com.google.gwt.user.client.ui.Widget;


/**
 * The Class SplitPanel.
 *
 * @author Francesco Mangiacrapa francesco.mangiacrapa@isti.cnr.it
 * Jun 23, 2015
 */
public class WorkspaceExplorerAppPanel extends SimplePanel{


	/**
	 * Instantiates a new workspace explorer app panel.
	 *
	 * @param splitterSize the splitter size
	 * @param navigation the navigation
	 * @param wsExplorer the ws explorer
	 */
	public WorkspaceExplorerAppPanel(Widget wsExplorerPanel) {
	    ensureDebugId("WorkspaceExplorerAppPanel");
	    this.getElement().setId("WorkspaceExplorerAppPanel");
	    this.getElement().setAttribute("id","WorkspaceExplorerAppPanel");
	    setWidth("100%");
	    add(wsExplorerPanel);
	}
}